/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body{
	background-color:#D5BEFF;
}
.qotd{
float: right;
right: 0;
width: auto;
height: auto;
background-color:#3399FF;
margin-right: 5%;
margin-top: 30%;
padding: 2px 2px 2px 2px;
border: 3px double black;
box-shadow: 10px 10px 10px purple;
color: #FFCCFF;
text-shadow: 2px 2px 1px #FF5050;
text-align: center;
position: fixed;
text-transform: uppercase;
overflow: auto;
}
.currently{
float: left;
width: auto;
height: auto;
background-color:#3399FF;
margin: 5%;
padding: 2px 2px 2px 2px;
border: 3px double black;
box-shadow: 10px 10px 10px purple;
color: #FFCCFF;
text-shadow: 2px 2px 1px #FF5050;
text-align: center;
position: fixed;
text-transform: uppercase;
overflow: auto;
}
.article{
	background-color:#3399FF;
	margin: auto;
	margin-bottom:50px;
	border: 3px double black;
	width:40%;
	box-shadow:10px 10px 10px purple;
	color:#FFCCFF;
	text-shadow:2px 2px 1px #FF5050;
	font-size:150%;
	text-align: center;
}
.article h5{
	font-family:monospace;
}
.post_text{
	margin:10px 10px 20px 10px;
}
.postinput{
  width: 200px;
  height: 100px;
}
.nav{
	z-index:2;
	text-align:center;
	background-color:#3399FF;
	border:3px double black;
	width:300px;
	height:23px;
	margin:0px auto 30px auto;
	box-shadow:5px 5px 10px purple;
}
.navlink:link, .navlink:visited{
	text-decoration:none;
	color:#FFCCFF;
}
.footer{
	text-align:center;
	margin:50px auto 50px auto;
	color:#555599;
}
.colaarticle{
	background-color:#3399FF;
	margin:auto;
	margin-bottom:50px;
	border: 3px solid;
	border-color:#000000;
	width:40%;
	box-shadow:10px 10px 10px purple;
	color:#FFCCFF;
	text-shadow:2px 2px 1px #FF5050;
	font-size:150%;
	text-align: center;
	background-image:url(images/colagif.gif);
	background-size:100% 100%;
	background-repeat:repeat;
}
.zaArticle{
	background-color:#3399FF;
	margin:auto;
	margin-bottom:50px;
	border: 3px solid;
	border-color:#000000;
	width:40%;
	box-shadow:10px 10px 10px purple;
	color:#FFCCFF;
	text-shadow:2px 2px 1px #FF5050;
	font-size:150%;
	text-align: center;
	background-image:url(images/zaBackground.jpg);
	background-size:20%;
	background-repeat:repeat;
	overflow:hidden;
}
.colaarticle h5{
	font-family:monospace;
}
.colaarticle span, .zaArticle span{
	background-color:rgb(0,102,255);
	background-color:rgba(0,102,255,0.5);
/*#0066ff*/
}
.links a, .links visited{
  text-shadow:none;
  color:#FFCCFF;
}
.links a:hover{
  background-color: #FFFF00;
  color:#FF0000;
}
.links{
  margin:10px auto 10px auto;
  text-decoration: none;
  text-shadow: none;
  font-size:60%;
}
ul{
  list-style-position: inside;
}
.technobody{
  text-align: center;
  width: 60%;
  margin: auto;
  font-weight: bold;
}
.technobody p{
  margin: 10px auto 10px auto;
  text-align: left;
  text-indent: 50px;
}
.technobody a, .technobody visited{
  color:#FFCCFF;
  font-weight:normal;
}
.tecnhnoText p{
background-color:red;
}
.imglinks a, .imglinks visited{
text-decoration: none;
color: #FFCCFF;
}
.footer span{
background-color:#FFCCFF;
}